<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/formate.css">
    <title>Entwicklung</title>

</head>

<body>
    <div class="nav">
        <h1>Entwicklung des Menschenaffen</h1>
        <div>
            <a href="../index.html">Startseite</a>
            <a tabindex="0" aria-current="page">Entwicklung</a>
            <a href="../pages/Lebensweise.html">Lebensweise</a>
            <a href="../pages/Kontakt.html">Kontakt</a>
        </div>


    </div>
    <div class="inhaltscontainer2">
        <div>
            <h2>Entwicklung</h2>
            <p>Infolge der immer genaueren Rekonstruktion der Stammesgeschichte der Menschenaffen haben sich die
                Begriffe "Hominiden" und "Menschenaffen" geändert. Früher bezog sich "Hominiden" (Hominidae) auf den
                anatomisch modernen Menschen (Homo sapiens) und die fossilen engsten Verwandten des Menschen,
                während seine engsten Verwandten - Schimpansen, Gorillas und Orang-Utans - in eine eigene Familie
                gestellt wurden
                wurden in eine eigene Familie, die Pongidae ("Pongiden", auch "Menschenaffen" genannt), eingeordnet.
                "Große Menschenaffen" oder einfach "Affen" genannt).
                Dieses System basiert auf phylogenetischen Beweisen, dass Schimpansen und Gorillas
                viel näher mit dem Menschen verwandt sind als mit Orang-Utans. Aus diesem Grund werden die
                Aus diesem Grund werden die ausgestorbenen Arten nun in dieselbe Familie (Hominidae) wie Schimpansen,
                Gorillas und Orang-Utans eingeordnet.
                Familie (Hominidae). Der Begriff "Menschenaffen" ist dagegen nicht klar definiert. Weg von streng
                klastischen Arbeiten und im allgemeinen Sprachgebrauch wird der Begriff Menschenaffen meist
                immer noch als Bezeichnung für alle nichtmenschlichen Hominiden verwendet.</p>
        </div>
        <aside id="bilderinnen">

            <img src="../Bilder/realentwicklung.jpg" alt="Enwicklung" width="75%" height="auto">

        </aside>

        <div>
            <h2>Fortpflanzung</h2>
            <p>Bei der Fortpflanzung gibt es lange Geburtsintervalle und kleine Wurfgrößen, es wird viel Energie in die
                Aufzucht der einzelnen Jungtiere investiert und es gibt eine langsame individuelle Entwicklung mit einer
                hohen Lebenserwartung. Die Paarungsstrategien variieren von Art zu Art und oft auch innerhalb einer Art
                und hängen vom Sozialverhalten ab. Bei Orang-Utans gibt es neben der freiwilligen Paarung mit ansässigen
                Männchen auch gibt es auch Zwangspaarungen durch wandernde Männchen ("Wanderer"). Bei Gorillas pflanzt
                sich das dominante Männchen fort. Normalerweise paaren sich Menschenaffen mit welchen aus der gleichen
                Gruppe. Bei Schimpansen und Menschen ist das Paarungsverhalten ist das Paarungsverhalten sehr variabel.
                Bei keiner der beiden Arten gibt es eine feste Paarungszeit; die Fortpflanzung kann das ganze Jahr über
                stattfinden. Nur bei Schimpansen gibt es eine regulierende Schwellung, die den Östrus markiert. Die
                Dauer der Trächtigkeit oder Trächtigkeit beträgt etwa 7,5 bis 9 Monate und ist bei Gorillas und Menschen
                am längsten. In der Regel wird ein einziges Junges geboren; Zwillings- und höhere Mehrlingsgeburten sind
                selten. Menschenaffen haben eine sehr lange Säuglingszeit; sie verbringen eine lange Lernphase mit der
                Mutter oder in der Gruppe. In den ersten Lebensmonaten werden sie aktiv von der Mutter getragen, an
                deren Fell sie sich festhalten. Sie klammern sich an das Fell. Sie werden mehrere Jahre lang gesäugt.
                Bei den nicht-menschlichen Arten werden die Jungen schließlich im Alter von fünf Jahren entwöhnt. Die
                von nicht-menschlichen Arten ihre Jungtiere werden schließlich im Alter von 3,5 bis 5 Jahren entwöhnt,
                verbringen dann aber mehrere Jahre in der Nähe der Mutter. Die Geschlechtsreife tritt bei den
                nicht-menschlichen Arten in der Regel im Alter von 6 bis 10 Jahren ein (bei den Männchen etwas später).
                Beim Menschen tritt die Geschlechtsreife ein paar Jahre später ein (bei den Männchen etwas später als
                bei den Weibchen). Aufgrund der Aufgrund der sozialen Strukturen findet die erste Fortpflanzung erst
                mehrere Jahre nach der Geschlechtsreife statt. Die Geschlechtsreife tritt bei nicht-menschlichen Arten
                mit etwa 10 bis 15 Jahren ein. Auch wegen der langen Zeit der Jungenaufzucht haben Menschenaffen eine
                sehr niedrige Fortpflanzungsrate. Die Am niedrigsten ist sie bei den Orang-Utans, wo ein Weibchen oft
                nur zwei oder drei Junge im Laufe ihres Lebens aufzieht. Jungtiere im Laufe ihres Lebens. Die
                Lebenserwartung ist vergleichsweise hoch: Am höchsten ist sie beim Menschen, wo sie etwa in einigen
                Industrieländern bei etwa 80 Jahren. Bei nicht-menschlichen Arten liegt die Lebenserwartung in freier
                Wildbahn bei 35 bis 50 Jahren.</p>

            <h2>Lebensraum</h2>
            <p>Mit Ausnahme des Menschen ist das Verbreitungsgebiet der Menschenaffen heute auf die tropischen Regionen
                der Welt beschränkt. In Afrika (Schimpansen und Gorillas) und auf den südostasiatischen Inseln Sumatra
                und Borneo (Orang-Utans). Die heute noch lebenden Menschenaffen sind ausgesprochene Waldbewohner. Ihr
                Lebensraum sind tropische Regenwälder und andere Waldformen der Tropen. Nur der gemeine Schimpanse ist
                auch ist auch in Savannengebieten zu finden. Fossilienfunde aus Europa belegen jedoch, dass Verwandte
                der damaligen Vorfahren der heutigen Menschenaffen möglicherweise schon so weit zurück wie Europa zurück
                führen bis zu sieben Millionen Jahren. </p>
        </div>
    </div>
    <aside id="bilderinnen">
        <img src="../Bilder/reallebensraum.jpg" alt="Lebensraum" width="70%" height="auto">
    </aside>
    <h2>Menschenaffen-Haus in Zürich</h2>
    <iframe
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d345779.8110172421!2d8.047414749999996!3d47.38453470000001!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x479aa111db7e8e45%3A0x85af449b18aba535!2sMenschenaffenhaus!5e0!3m2!1sde!2sch!4v1655840968217!5m2!1sde!2sch"
        width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
        referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
    <footer>
        <a href="Kontakt.html">Kontakt</a>
        <p>© 2022 by Laveen Selvareswaran</p>
    </footer>
</body>

</html>